.flags {
    display: flex;
    gap: 10px;
	  width: 100px;
}
.flags>a {
		display:block;
    width: 50%;
    object-fit: cover;
    height: 25px;
}
.flags>a svg {
    width: 100%;
}

/*прайс*/
.price .tabs-container {
    margin-top: 50px;
}
.price .tab-buttons {
    display: flex;
    gap: 10px;
    margin-bottom: 40px;
    justify-content: center;
}
.price .tab-button {
  background-color: #f5f5f5;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}
.price .tab-button.active,
.price .tab-button:hover {
  background-color: #F5914F;
  color: white;
}
.price .tab-content {
  display: none;
  flex-wrap: wrap;
  gap: 20px 30px;
}
.price .tab-content.active {
    display: flex;
}
.price .columns {
  display: flex;
  gap: 20px;
}
.price .column {
  flex: 1;
}
.price .item {
    width: calc(50% - 15px);
}
.price .item-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    flex-wrap: wrap;
    gap: 10px;
}
.price .item-name {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}
.price .item-price {
  color: #F5914F;
  font-size: 16px;
  font-weight: bold;
}
.price .item-description {
  font-style: italic;
  color: #777;
}
.price hr {
    margin: 5px 0;
    background-color: #ededed;
    border: 1px solid #ededed !important;
    opacity: 1;
    color: #bcbcbc;
}

@media screen and (max-width: 1200px) {
    .price .item-name, .price .item-price {
        font-size: 18px;
    }
}


@media screen and (max-width: 991px) {
    .price .item-name, .price .item-price {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .price .item {
        width: 100%;
    }
}


.header.opage {
    background: url(/assets/template/img/promo__bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 15px 0;
    position: relative;
    top: 0;
}
.header.opage:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .75);
    z-index: -1;
}

section.page {
    padding: 50px 0 150px;
}


.news-list {
  padding: 20px 0;
}

.news-item {
  display: flex;
  margin-bottom: 40px;
  height: 250px;
}
.news-image {
    width: 35%;
}
.news-image img {
  width: 100%;
  height: 100%;
  border-radius: 8px 0 0 8px;
  object-fit: cover;
}
.news-item.reverse .news-image img {
    border-radius: 0 8px 8px 0;
}

.news-item .news-content {
    flex: 1;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 0 8px 8px 0;
    display: flex;
    flex-direction: column;
    align-items: self-start;
}
.news-item.reverse .news-content {
    border-radius: 8px 0 0 8px;
}
.news-item .news-content h2 {
    margin: 0 0 10px;
    font-size: 1.5em;
}
.news-date {
    font-size: 0.9em;
    color: #a1a1a1;
    margin-bottom: 30px;
}
.news-content .read-more {
    border-radius: 3px;
    background: #E25C32;
    padding: 0 25px;
    min-height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
}



@media screen and (max-width: 992px) {
    .news-item {
        flex-direction: column;
        height: auto;
    }
    .news-item.reverse {
        flex-direction: column-reverse;
    }
    .news-image {
        width: 100%;
    }
    .news-image img,
    .news-item.reverse .news-image img{
        height: 200px;
        border-radius: 8px 8px 0 0;
    }
    .news-item .news-content,
    .news-item.reverse .news-content {
        border-radius: 0 0 8px 8px;
    }
}